Subject: Re: [bug#78645] [PATCH emacs-team] gnu: emacs-vertico: Update to 2.2.

From: Cayetano Santos <[email-masked]>
Date: Mon, 09 Jun 2025 12:05:41 +0200

> The idea behind this is that four levels of nesting is already the
> maximum with the brackets we have and for keyword arguments it's clear
> that those belong to arguments.  Particularly, when no other argument
> is changed, it doesn't make much sense to spell out <arguments>.

Thanks for the explanation, fixed in v3.

Let me just point out that, as a random contributor and for light
changes, changelogs appear way more sophisticated that changes
themselves, specially when they seem kind of redundant with the changes.

Anyway, I’ll do my best to comply with the above in following patches.

C.